<?xml version="1.0" encoding="windows-1256" ?>
<patterns>
		<pattern value="ازدعلتما" rule="245"/>
		<pattern value="استفالتا" rule="4و6"/>
		<pattern value="استفالتا" rule="4ي6"/>
		<pattern value="استفالوا" rule="4و6"/>
		<pattern value="استفالوا" rule="4ي6"/>
		<pattern value="استفعلان" rule="456"/>
		<pattern value="استفعلتا" rule="456"/>
		<pattern value="استفعلتم" rule="456"/>
		<pattern value="استفعلتم" rule="45ي"/>
		<pattern value="استفعلتن" rule="456"/>
		<pattern value="استفعلتن" rule="45ي"/>
		<pattern value="استفعلنا" rule="456"/>
		<pattern value="استفعلنا" rule="45ي"/>
		<pattern value="استفعلوا" rule="456"/>
		<pattern value="استفعيان" rule="45و"/>
		<pattern value="استفعيتا" rule="45و"/>
		<pattern value="استفعيتم" rule="45و"/>
		<pattern value="استفعيتن" rule="45و"/>
		<pattern value="استفعينا" rule="45و"/>
		<pattern value="استفلتما" rule="4و5"/>
		<pattern value="استفلتما" rule="4ي5"/>
		<pattern value="استفلنان" rule="4و5"/>
		<pattern value="استفلنان" rule="4ي5"/>
		<pattern value="استفيلان" rule="4و6"/>
		<pattern value="استفيلتا" rule="4و6"/>
		<pattern value="استفيلوا" rule="4و6"/>
		<pattern value="افتعلتما" rule="245"/>
		<pattern value="افتعلنان" rule="245"/>
		<pattern value="افتعيتما" rule="24و"/>
		<pattern value="افتعينان" rule="24و"/>
		<pattern value="افدعلتما" rule="245"/>
		<pattern value="افدعلنان" rule="245"/>
		<pattern value="افطعلتما" rule="245"/>
		<pattern value="افطعلنان" rule="245"/>
		<pattern value="افعاللتم" rule="235"/>
		<pattern value="افعاللتن" rule="235"/>
		<pattern value="افعاللنا" rule="235"/>
		<pattern value="افعاللوا" rule="236"/>
		<pattern value="افعللتما" rule="234"/>
		<pattern value="افعلينان" rule="234"/>
		<pattern value="افعنللان" rule="2356"/>
		<pattern value="افعنللتا" rule="2356"/>
		<pattern value="افعنللتم" rule="2356"/>
		<pattern value="افعنللتن" rule="2356"/>
		<pattern value="افعنللنا" rule="2356"/>
		<pattern value="افعنللوا" rule="2356"/>
		<pattern value="افعوعلتا" rule="236"/>
		<pattern value="افعوعلتم" rule="236"/>
		<pattern value="افعوعلتن" rule="236"/>
		<pattern value="افعوعلنا" rule="236"/>
		<pattern value="افعوعلوا" rule="236"/>
		<pattern value="افعولتما" rule="235"/>
		<pattern value="افعوليتم" rule="23و"/>
		<pattern value="افعوليتن" rule="23و"/>
		<pattern value="افعولينا" rule="23و"/>
		<pattern value="افوللنان" rule="2و5"/>
		<pattern value="انفعلتما" rule="345"/>
		<pattern value="انفعلنان" rule="345"/>
		<pattern value="انفعيتما" rule="34و"/>
		<pattern value="انفعينان" rule="34و"/>
		<pattern value="انفعينان" rule="34ي"/>
		<pattern value="تتفاعلان" rule="356"/>
		<pattern value="تتفاعلوا" rule="356"/>
		<pattern value="تتفاعلون" rule="356"/>
		<pattern value="تتفاعلين" rule="356"/>
		<pattern value="تتفاعيان" rule="35و"/>
		<pattern value="تتفاولوا" rule="3و6"/>
		<pattern value="تتفعللان" rule="3456"/>
		<pattern value="تتفعللوا" rule="3456"/>
		<pattern value="تتفعللون" rule="3456"/>
		<pattern value="تتفعللين" rule="3456"/>
		<pattern value="تتفعلنان" rule="345"/>
		<pattern value="تتفعينان" rule="34و"/>
		<pattern value="تستفالان" rule="4و6"/>
		<pattern value="تستفالان" rule="4ي6"/>
		<pattern value="تستفالوا" rule="4و6"/>
		<pattern value="تستفالوا" rule="4ي6"/>
		<pattern value="تستفالون" rule="4و6"/>
		<pattern value="تستفالون" rule="4ي6"/>
		<pattern value="تستفالين" rule="4و6"/>
		<pattern value="تستفالين" rule="4ي6"/>
		<pattern value="تستفعلان" rule="456"/>
		<pattern value="تستفعلوا" rule="456"/>
		<pattern value="تستفعلون" rule="456"/>
		<pattern value="تستفعلين" rule="456"/>
		<pattern value="تستفعيان" rule="45و"/>
		<pattern value="تستفلنان" rule="4و5"/>
		<pattern value="تستفلنان" rule="4ي5"/>
		<pattern value="تستفيلان" rule="4و6"/>
		<pattern value="تستفيلوا" rule="4و6"/>
		<pattern value="تستفيلوا" rule="4ي6"/>
		<pattern value="تستفيلون" rule="4و6"/>
		<pattern value="تستفيلين" rule="4و6"/>
		<pattern value="تفاعلتما" rule="245"/>
		<pattern value="تفاعلنان" rule="245"/>
		<pattern value="تفاعيتما" rule="24و"/>
		<pattern value="تفاعينان" rule="24و"/>
		<pattern value="تفتعلنان" rule="245"/>
		<pattern value="تفتعينان" rule="24و"/>
		<pattern value="تفدعلنان" rule="245"/>
		<pattern value="تفطعلنان" rule="245"/>
		<pattern value="تفعللتما" rule="2345"/>
		<pattern value="تفعللنان" rule="2345"/>
		<pattern value="تفعلينان" rule="23و"/>
		<pattern value="تفعلينان" rule="23ي"/>
		<pattern value="تفعنللان" rule="2356"/>
		<pattern value="تفعنللوا" rule="2356"/>
		<pattern value="تفعنللون" rule="2356"/>
		<pattern value="تفعنللين" rule="2356"/>
		<pattern value="تفوعلتما" rule="245"/>
		<pattern value="تفوعيتما" rule="24و"/>
		<pattern value="تفوللنان" rule="2و5"/>
		<pattern value="تنفعلنان" rule="345"/>
		<pattern value="تنفعينان" rule="34و"/>
		<pattern value="تنفعينان" rule="34ي"/>
		<pattern value="يتفاعلان" rule="356"/>
		<pattern value="يتفاعلوا" rule="356"/>
		<pattern value="يتفاعلون" rule="356"/>
		<pattern value="يتفاعيان" rule="35و"/>
		<pattern value="يتفاولوا" rule="3و6"/>
		<pattern value="يتفعللان" rule="3456"/>
		<pattern value="يتفعللوا" rule="3456"/>
		<pattern value="يتفعللون" rule="3456"/>
		<pattern value="يتفعلنان" rule="345"/>
		<pattern value="يتفعينان" rule="34و"/>
		<pattern value="يستفالان" rule="4و6"/>
		<pattern value="يستفالان" rule="4ي6"/>
		<pattern value="يستفالوا" rule="4و6"/>
		<pattern value="يستفالوا" rule="4ي6"/>
		<pattern value="يستفالون" rule="4و6"/>
		<pattern value="يستفالون" rule="4ي6"/>
		<pattern value="يستفعلان" rule="456"/>
		<pattern value="يستفعلوا" rule="456"/>
		<pattern value="يستفعلون" rule="456"/>
		<pattern value="يستفعيان" rule="45و"/>
		<pattern value="يستفلنان" rule="4و5"/>
		<pattern value="يستفلنان" rule="4ي5"/>
		<pattern value="يستفيلان" rule="4و6"/>
		<pattern value="يستفيلان" rule="4ي6"/>
		<pattern value="يستفيلوا" rule="4و6"/>
		<pattern value="يستفيلوا" rule="4ي6"/>
		<pattern value="يستفيلون" rule="4و6"/>
		<pattern value="يستفيلون" rule="4ي6"/>
		<pattern value="يفاعلنان" rule="245"/>
		<pattern value="يفاعينان" rule="24و"/>
		<pattern value="يفتعلنان" rule="245"/>
		<pattern value="يفتعينان" rule="24و"/>
		<pattern value="يفدعلنان" rule="245"/>
		<pattern value="يفطعلنان" rule="245"/>
		<pattern value="يفعللنان" rule="2345"/>
		<pattern value="يفعلينان" rule="23و"/>
		<pattern value="يفعلينان" rule="23ي"/>
		<pattern value="يفعنللان" rule="2356"/>
		<pattern value="يفعنللوا" rule="2356"/>
		<pattern value="يفعنللون" rule="2356"/>
		<pattern value="يفوللنان" rule="2و5"/>
		<pattern value="ينفعلنان" rule="345"/>
		<pattern value="ينفعينان" rule="34و"/>
		<pattern value="ينفعينان" rule="34ي"/></patterns>